[Desktop Entry]
Name=KEduca
GenericName=Tests & Exams
Comment=TDE Tests & Exams Program
Exec=keduca
Icon=keduca
MimeType=application/x-edu;application/x-edugallery;
X-DocPath=keduca/index.html
Path=
Terminal=false
Type=Application
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Education;
